跳转到内容
简体中文

盒子清单及限制消费

GET/v1/mailboxes

邮箱列表受所有者或用户会话的唯一邮箱的限制。

授权和访问区域 · 错误和重复

要求

终端窗口
curl -X GET 'https://adapt-mail.com/v1/mailboxes' \
-H 'Authorization: Bearer <access_token>'

选项

X-Customer-IDheader
选项 1

string

选项 2

null

响应

200 成功回复

application/json

array

数组元素

object

id

integer

account_id

integer

domain_id

integer

email

string

name

string

quota_mb

integer

used_bytes

integer

file_quota_bytes

integer

file_used_bytes

integer

status

string

signature

string

enabled

boolean

access_allowed

boolean

paid_until
选项 1

string

UTC. 中的日期和时间 如果没有偏移,该值也代表 UTC.

选项 2

null

ready_at
选项 1

string

UTC. 中的日期和时间 如果没有偏移,该值也代表 UTC.

选项 2

null

delete_after
选项 1

string

UTC. 中的日期和时间 如果没有偏移,该值也代表 UTC.

选项 2

null

created_at

string

UTC. 中的日期和时间 如果没有偏移,该值也代表 UTC.

updated_at

string

UTC. 中的日期和时间 如果没有偏移,该值也代表 UTC.

reserved_quota_mb
选项 1

integer

选项 2

null

outbound_high_limit

boolean

outbound_daily_recipient_limit

integer

outbound_daily_recipients_used

integer

outbound_daily_recipients_remaining

integer

outbound_messages_per_minute

integer

outbound_minute_messages_used

integer

outbound_minute_messages_remaining

integer

outbound_recipients_per_message

integer

storage_shared

boolean

true

401 需要登录

application/json

object

detail
选项 1

string

选项 2

object

code

string

message

string

选项 3

array

数组元素

object

403 无法访问

application/json

object

detail
选项 1

string

选项 2

object

code

string

message

string

选项 3

array

数组元素

object

404 找不到资源

application/json

object

detail
选项 1

string

选项 2

object

code

string

message

string

选项 3

array

数组元素

object

409 国家冲突

application/json

object

detail
选项 1

string

选项 2

object

code

string

message

string

选项 3

array

数组元素

object

422 验证错误

application/json

object

detail

array

数组元素

object

loc一定

array

数组元素
选项 1

string

选项 2

integer

msg一定

string

type一定

string

503 暂时无法使用

application/json

object

detail
选项 1

string

选项 2

object

code

string

message

string

选项 3

array

数组元素

object